Karroty1
@Karroty1
Человек любящий программирование

Не подключаются библиотеки swing, awt, что делать?

В Eclipse при подключений swing или awt выходит ошибка

И исправить можно только если версия Java 8. Но почему при версии Java 9+ выходит ошибка?
Скажите это так и должно быть, или есть решения?
  • Вопрос задан
  • 56 просмотров
Решения вопроса 1
@xez
Senior Junior Roo
В openjdk нет библиотеки swing.
Нужно ее добавить. Попробуйте эту:
https://mvnrepository.com/artifact/org.openjfx/jav...
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
Crypterium Москва
от 180 000 до 240 000 ₽
NO ONE Москва
от 150 000 до 180 000 ₽
от 50 000 до 150 000 ₽
06 июн. 2020, в 11:17
500 руб./за проект
06 июн. 2020, в 11:15
33333 руб./за проект
06 июн. 2020, в 10:32
7000 руб./за проект